{% extends 'base.html.twig' %}

{% block title %}Éditer{% endblock %}



{% block body %}
    {{ include('header_admin/header_admin.html.twig') }}

    <div class="container-full text-center wrapper-title">
        <h2 class="mt-4">Éditer la réservation de : {{ reservation.email  }}</h2>
    </div>
   

    {{ include('reservation/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <div class="d-flex container justify-content-center">
        <a class="btn btn-primary mb-4 me-2" href="{{ path('app_reservation_index_admin') }}">Retour</a>
        {{ include('reservation/_delete_form.html.twig') }}
    </div>


    {{ include('footer/footer.html.twig') }}
{% endblock %}
